{
  "navigationFallback": {
    "rewrite": "/404.html",
    "exclude": ["/assets/*", "/fonts/*", "/_astro/*", "*.ico", "*.png", "*.jpg", "*.svg", "*.webp", "*.webmanifest", "*.xml", "*.txt"]
  },
  "trailingSlash": "auto",
  "mimeTypes": {
    ".json": "application/json"
  },
  "responseOverrides": {
    "404": {
      "rewrite": "/404.html"
    }
  }
}
